; 20240624_233420 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-363_m_textures\damp\worn\grass_1.dds	damp\normal\grass_1.dds
track-363_m_textures\damp\worn\road.dds	damp\normal\road.dds
track-363_m_textures\dry\new\grass_1.dds	damp\normal\grass_1.dds
track-363_m_textures\dry\new\road.dds	damp\normal\road.dds
track-363_m_textures\dry\normal\grass_1.dds	damp\normal\grass_1.dds
track-363_m_textures\dry\normal\road.dds	damp\normal\road.dds
track-363_m_textures\dry\worn\grass_1.dds	damp\normal\grass_1.dds
track-363_m_textures\dry\worn\road.dds	damp\normal\road.dds
track-363_m_textures\wet\normal\grass_1.dds	wet\new\grass_1.dds
track-363_m_textures\wet\normal\road.dds	wet\new\road.dds
track-363_m_textures\wet\worn\grass_1.dds	wet\new\grass_1.dds
track-363_m_textures\wet\worn\road.dds	wet\new\road.dds
track-363_o_textures\damp\casa_diroccata.max.dds	track-363_m_textures\damp\casa_diroccata.max.dds
track-363_o_textures\damp\googlemap.dds	track-363_m_textures\damp\googlemap.dds
track-363_o_textures\damp\new\grass_1.dds	track-363_m_textures\damp\new\grass_1.dds
track-363_o_textures\damp\new\road.dds	track-363_m_textures\damp\new\road.dds
track-363_o_textures\damp\normal\grass_1.dds	track-363_m_textures\damp\normal\grass_1.dds
track-363_o_textures\damp\normal\road.dds	track-363_m_textures\damp\normal\road.dds
track-363_o_textures\damp\objecttextureplatetransparent_45.dds	track-363_m_textures\damp\objecttextureplatetransparent_45.dds
track-363_o_textures\damp\objecttextureplatetransparent52.dds	track-363_m_textures\damp\objecttextureplatetransparent52.dds
track-363_o_textures\damp\oggetti_smt_2.dds	track-363_m_textures\damp\oggetti_smt_2.dds
track-363_o_textures\damp\oggetti_smt.dds	track-363_m_textures\damp\oggetti_smt.dds
track-363_o_textures\damp\serbatoio.dds	track-363_m_textures\damp\serbatoio.dds
track-363_o_textures\damp\spect_2d.dds	track-363_m_textures\damp\spect_2d.dds
track-363_o_textures\damp\start_clock_digits_placeholder.dds	track-363_m_textures\damp\start_clock_digits_placeholder.dds
track-363_o_textures\damp\start_clock_greenlight_on.dds	track-363_m_textures\damp\start_clock_greenlight_on.dds
track-363_o_textures\damp\start_clock_redlight_on.dds	track-363_m_textures\damp\start_clock_redlight_on.dds
track-363_o_textures\damp\start_clock.tga_0.dds	track-363_m_textures\damp\start_clock.tga_0.dds
track-363_o_textures\damp\walls.dds	track-363_m_textures\damp\walls.dds
track-363_o_textures\damp\worn\grass_1.dds	track-363_m_textures\damp\normal\grass_1.dds
track-363_o_textures\damp\worn\road.dds	track-363_m_textures\damp\normal\road.dds
track-363_o_textures\dry\casa_diroccata.max.dds	track-363_m_textures\dry\casa_diroccata.max.dds
track-363_o_textures\dry\googlemap.dds	track-363_m_textures\dry\googlemap.dds
track-363_o_textures\dry\new\grass_1.dds	track-363_m_textures\damp\normal\grass_1.dds
track-363_o_textures\dry\new\road.dds	track-363_m_textures\damp\normal\road.dds
track-363_o_textures\dry\normal\grass_1.dds	track-363_m_textures\damp\normal\grass_1.dds
track-363_o_textures\dry\normal\road.dds	track-363_m_textures\damp\normal\road.dds
track-363_o_textures\dry\objecttextureplatetransparent_45.dds	track-363_m_textures\dry\objecttextureplatetransparent_45.dds
track-363_o_textures\dry\objecttextureplatetransparent52.dds	track-363_m_textures\dry\objecttextureplatetransparent52.dds
track-363_o_textures\dry\oggetti_smt_2.dds	track-363_m_textures\dry\oggetti_smt_2.dds
track-363_o_textures\dry\oggetti_smt.dds	track-363_m_textures\dry\oggetti_smt.dds
track-363_o_textures\dry\serbatoio.dds	track-363_m_textures\dry\serbatoio.dds
track-363_o_textures\dry\spect_2d.dds	track-363_m_textures\dry\spect_2d.dds
track-363_o_textures\dry\start_clock_digits_placeholder.dds	track-363_m_textures\dry\start_clock_digits_placeholder.dds
track-363_o_textures\dry\start_clock_greenlight_on.dds	track-363_m_textures\dry\start_clock_greenlight_on.dds
track-363_o_textures\dry\start_clock_redlight_on.dds	track-363_m_textures\dry\start_clock_redlight_on.dds
track-363_o_textures\dry\start_clock.tga_0.dds	track-363_m_textures\dry\start_clock.tga_0.dds
track-363_o_textures\dry\walls.dds	track-363_m_textures\dry\walls.dds
track-363_o_textures\dry\worn\grass_1.dds	track-363_m_textures\damp\normal\grass_1.dds
track-363_o_textures\dry\worn\road.dds	track-363_m_textures\damp\normal\road.dds
track-363_o_textures\wet\casa_diroccata.max.dds	track-363_m_textures\wet\casa_diroccata.max.dds
track-363_o_textures\wet\googlemap.dds	track-363_m_textures\wet\googlemap.dds
track-363_o_textures\wet\new\grass_1.dds	track-363_m_textures\wet\new\grass_1.dds
track-363_o_textures\wet\new\road.dds	track-363_m_textures\wet\new\road.dds
track-363_o_textures\wet\normal\grass_1.dds	track-363_m_textures\wet\new\grass_1.dds
track-363_o_textures\wet\normal\road.dds	track-363_m_textures\wet\new\road.dds
track-363_o_textures\wet\objecttextureplatetransparent_45.dds	track-363_m_textures\wet\objecttextureplatetransparent_45.dds
track-363_o_textures\wet\objecttextureplatetransparent52.dds	track-363_m_textures\wet\objecttextureplatetransparent52.dds
track-363_o_textures\wet\oggetti_smt_2.dds	track-363_m_textures\wet\oggetti_smt_2.dds
track-363_o_textures\wet\oggetti_smt.dds	track-363_m_textures\wet\oggetti_smt.dds
track-363_o_textures\wet\serbatoio.dds	track-363_m_textures\wet\serbatoio.dds
track-363_o_textures\wet\spect_2d.dds	track-363_m_textures\wet\spect_2d.dds
track-363_o_textures\wet\start_clock_digits_placeholder.dds	track-363_m_textures\wet\start_clock_digits_placeholder.dds
track-363_o_textures\wet\start_clock_greenlight_on.dds	track-363_m_textures\wet\start_clock_greenlight_on.dds
track-363_o_textures\wet\start_clock_redlight_on.dds	track-363_m_textures\wet\start_clock_redlight_on.dds
track-363_o_textures\wet\start_clock.tga_0.dds	track-363_m_textures\wet\start_clock.tga_0.dds
track-363_o_textures\wet\walls.dds	track-363_m_textures\wet\walls.dds
track-363_o_textures\wet\worn\grass_1.dds	track-363_m_textures\wet\new\grass_1.dds
track-363_o_textures\wet\worn\road.dds	track-363_m_textures\wet\new\road.dds
